dataModelsUsingProperty:
  OffStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking](OffStreetParking)'
description: 'Number of the floor closest to the ground which currently has available
  parking spots. Allowed values: Stories are numbered between -n and n, being 0 ground
  floor'
model:
- http://schema.org/Number
property: firstAvailableFloor
type: number
typeNGSI:
- Property
